Upgrade to config-package-dev 5.x and fix build-depends debian/9
drwxr-xr-x - debian
drwxr-xr-x - files